html {font-size:100%;}
body {width:100%;height:100%;margin:0;padding:10px 0;background:#111 url(images/bg/back1.jpg) 0 0 repeat;color:#666;}
a {text-decoration:none;outline:none;}
img {border:0;margin:0;padding:0;}
.clear {clear:both;width:100%;height:1px;}
h1 {font:1.2em/1.2em "century gothic", arial, helvetica, sans-serif;margin:0 0 20px;padding:0;clear:both;background:#000 url(images/bars/hr.gif) 0 39px repeat-x;color:#f00;text-align:center;width:810px;height:40px;float:right;}
h2 {font:bold italic 1.1em/1.1em "century gothic", arial, helvetica, sans-serif;margin:0 0 15px;padding:0;background-color:#000;color:#886;text-align:left;}
h3 {font:1em/1em "century gothic", arial, helvetica, sans-serif;margin:0 0 10px;padding:0;background-color:#000;color:#886;}
h4 {font:.9em/1em "century gothic", arial, helvetica, sans-serif;margin:0 0 5px;padding:0;background-color:#000;color:#ffff95;}
h5 {font:bold .85em/1em "century gothic", arial, helvetica, sans-serif;margin:0 0 10px;padding:0;background-color:#000;color:#ffff95;}
h6 {font:bold .7em/1em "century gothic", verdana, helvetica, sans-serif;margin:0 0 5px;padding:0;background-color:#000;color:#ffff95;}
.bod {width:960px;margin:0 auto;padding:15px 20px 5px;background:#000;color:#ffff95;border:4px #663;border-style:inset outset outset inset;position:relative}
.top {width:948px;margin:0;padding:0 0 30px 12px;background:url(images/bars/hr.gif) 0 111px repeat-x;}
.topmessage {width:160px;position:absolute;top:32px;right:22px;}
.topmessage a {font-size:14px;line-height:24px;color:#663;background-color:#000;padding:3px 0;}
.topmessage a:hover {color:#f00;background-color:#000;text-decoration:underline;}
/*left column*/
.leftcol {width:120px;margin:0;padding:0;float:left;text-align:center;clear:none;}
.leftcol p {font:.85em/1em "century gothic", arial, helvetica, sans-serif;margin:0 0 4px;padding:0;}
.leftcol p a {font:bold 1em/1.2em "century gothic", arial, helvetica, sans-serif;}
.leftcol a {color:#663;background-color:#000;}
.leftcol a:hover {color:#ffff95;background-color:#000;}
p.phone {font:bold .8em/.8em arial, helvetica, sans-serif;margin-bottom:7px;color:#aaa;background-color:#000;}
p.phone2 {font:bold .7em/.7em arial, helvetica, sans-serif;margin-bottom:7px;color:#886;background-color:#000;}
.jumpup {width:100%;clear:both;margin:0;padding:0;}
.jumpupb {margin:0;padding:0;text-align:center;float:left;}
.jumpupb a {color:#663;background-color:#000;font:.7em/1em "century gothic", arial, helvetica, sans-serif;}
.jumpupb a:hover {color:#ffff95;background-color:#000;}
/*navigation*/
.leftcol ul {list-style-type:none;width:100%;margin:0;padding:5px 0 0;font:.9em/1.4em "century gothic", arial, helvetica, sans-serif;text-align:left;}
.leftcol ul ul {position:absolute;margin:0 0 0;padding:0 0 0;top:0;left:-999em;z-index:3;}
.leftcol li {width:120px;margin:0;padding:0;border-bottom:1px solid #000;position:relative;display:block;background-color:#f00;float:left;}
.leftcol li a {height:20px;margin:0;padding:0 0 0 20px;background:#ffff95 url(images/bars/rollover.jpg) 0 -20px repeat-x;color:#111;display:block;}
.leftcol li a:hover {background:#ffff95 url(images/bars/rollover.jpg) 0 0 repeat-x;color:#ddd;text-decoration:none;}

.leftcol li li {border-left:1px solid #000;}
.leftcol li:hover ul, .leftcol li.sfhover ul {left:120px;}
.leftcol li:hover ul ul, .leftcol li.sfhover ul ul {left:-999em;}
.leftcol li li:hover ul, .leftcol li li.sfhover ul {left:120px;}

/*Quick News*/
.message {width:auto;font:.8em/1em "century gothic", arial, helvetica, sans-serif;height:1px;visibility:hidden;float:left;}
#marq {font:1em/1em "century gothic", arial, helvetica, sans-serif;color:#f00;background-color:#000;margin:0;padding:0 0 15px;overflow:hidden;width:120px;height:10px;white-space:nowrap;}
#marq p {font:.8em/1em "century gothic", arial, helvetica, sans-serif;}
#marqp a {font:1em/1em "century gothic", arial, helvetica, sans-serif;color:#663;background-color:#000;}
#marqp a:hover {color:#ffff95;background-color:#000;}
/*right columns*/
.line, .line2 {background:url(images/bars/hr.gif) 0 0 repeat-x;width:810px;float:right;margin:0;padding:0;}
.line {height:25px;}
.line2 {height:2px;}
.rightcol {width:830px;margin:0;padding:0;float:right;text-align:center;}
.rightcol p {font:.85em/1em "century gothic", arial, helvetica, sans-serif;text-align:center;margin:0 0 15px;padding:0;}
.rightcol p.result {margin:0 auto 3px;text-align:left;width:500px;}
.rightcol a {color:#663;background-color:#000;}
.rightcol a:hover {color:#ffff95;background-color:#000;text-decoration:underline;}
.imgbord {margin:0 0 15px;clear:both;border:5px solid #660;border-style:inset outset outset inset;padding:3px;}

.vidbord {margin:0 0 15px;clear:both;padding:3px;border:5px solid #660;border-style:inset outset outset inset;}
.vidbord2 {margin:0;padding:2px 3px 0;border:5px solid #660;border-style:inset outset outset inset;}
a.biglink {font:1.1em/1.1em "century gothic", arial, helvetica, sans-serif;margin:0;padding:0;background-color:#000;color:#993;text-align:center;}
a.biglink:hover {color:#ffff95;background-color:#000;text-decoration:underline;}
.rightcolleft {width:368px;margin:0 0 20px;padding:0 0 0 52px;float:left;font-family:"century gothic", arial, helvetica, sans-serif;}
.rightcolleft p {font-size:.85em;text-align:left;margin:0 0 10px;padding:0;}
.rightcolleft a {color:#663;background-color:#000;}
.rightcolleft a:hover {color:#ffff95;background-color:#000;text-decoration:underline;}
/*bottom divs*/
.bt {width:960px;height:auto;margin:0 auto;padding:15px 0 3px;font-size:70%;clear:both;text-align:center;font-family:"century gothic", arial, helvetica, sans-serif;color:#663;background-color:#000;}
.bleft {width:29%;float:left;margin:0;padding:40px 0 0;clear:both;text-align:left;}
.bt p {margin:0;padding:5px 0 0;}
.brt {width:29%;float:right;margin:0;padding:43px 0 0;text-align:right;color:#ffff95;background-color:#000;}
.bt a {background-color:#000;color:#663;text-decoration:none;}
.bt a:hover {background-color:#000;color:#ffff95;}
.bt img {border:1px ridge #cc6;padding:1px;}
/*tables*/
.stalls {margin:0 0 20px;padding:0;border:4px double #660;float:right;}
.stalls img {border:4px solid #000;}
.stallsimg {width:75px;border-right:4px outset #663;border-bottom:4px outset #660;}
.stalls td {font:.9em/1em "century gothic", arial, helvetica, sans-serif;border:1px solid #660;}
.stalls th {font:bold .95em/1em "century gothic", arial, helvetica, sans-serif;border:1px solid #660;}

.stalls2 {margin:0 0 25px;padding:0;border:4px double #663;float:right;}
.stalls2 td {font:.9em/1em "century gothic", arial, helvetica, sans-serif;border:1px solid #663;}
.stalls2 th {font:bold .95em/1em "century gothic", arial, helvetica, sans-serif;border:1px solid #663;}

/*agistment page*/
.list1 {list-style:disc outside;font-size:90%;margin:10px 0 0;padding:0 0 0 15px;}
.list1 li {margin:0 0 5px;padding:0;}
.plist {margin:0 0 10px;padding:0;font-size:90%;}
.plistl {width:216px;margin:0;padding:0 0 0 20px;}
.plistm {width:5px;margin:0;padding:0;}
.plistr {width:111px;margin:0;padding:0 20px 0 0;text-align:right;}
p.ccp1 {clear:both;text-align:center;font-size:70%;margin:0 0 5px;padding:0;}
p.ccp2 {clear:both;text-align:center;font-size:70%;margin:0 0 15px;padding:0;}
/*horse pages*/
.rightcolright, .rcr {width:378px;padding:0;float:right;font-family:arial, helvetica, sans-serif;text-align:center;}
.rightcolright {margin:0 0 15px;}

.rightcolright p {font-size:85%;text-align:left;margin:0 0 10px;padding:0;}
.rightcolright p.result {margin:0 0 3px;}
.rightcolright p.stallion1 {float:none;margin:0 auto 5px;width:362px;}
.rightcolright p.stallion2 {float:none;margin:0 auto 20px;width:362px;}
.rightcolright a {color:#663;background-color:#000;font-size:90%;}
.rightcolright a:hover {color:#ffff95;background-color:#000;text-decoration:underline;}
p.narrow {text-align:center;padding:0;}
/* foals */
.rcr {margin:0 0 5px;cursor:pointer;}
.rcr p {margin:0;padding:0;font-size:70%;}
/*about*/
.rightcol .list2 {width:480px;list-style-type:none;margin:0 auto 20px;padding:0;text-align:left;font:.85em/1em "century gothic", arial, helvetica, sans-serif;}
.rightcol .list2 li {margin:0 0 3px;padding:0;}
/*links*/
.rightcol .list3 {list-style-type:none;float:left;margin:0;padding:0 0 0 42px;text-align:left;font:.9em/1em "century gothic", arial, helvetica, sans-serif;}
.rightcol .list3 li {margin:0 0 8px;padding:0;}
/*form*/
form {font:.9em/1em "century gothic", arial, helvetica, sans-serif;}
.fbox {width:790px;float:left;margin:15px 0 0;padding:0 0 0 40px;border:0;text-align:left;}
.fbox p {margin:0 0 15px;padding:0 0 0 138px;float:left;font-size:.8em;font-style:italic;}
.lab {width:75px;clear:left;float:left;font-size:.8em;line-height:1.1em;margin:4px 0 8px;text-align:right;padding:0 10px 0 0;}
legend {border:0;padding:0;float:left;margin:0 0 10px;}
fieldset {border:0;padding:0;float:left;margin:0 0 10px;clear:both;width:100%;vertical-align:bottom;}
.but {width:auto;height:13px;float:left;border:0;margin:0;padding:0;}
.but2 {width:auto;float:left;padding:0 20px 0 5px;font-size:.9em;line-height:1.1em;margin:0;}
.rad {width:112px;height:18px;float:left;margin:0;padding:0 10px 0 5px;font-size:.8em;margin:0;}
.check {width:13px;height:13px;border:0;margin:0 0 5px;padding:0;clear:both;float:left;}
.checkbox {width:145px;float:left;margin:0 0 3px;padding:0;clear:none;}
input {width:275px;height:17px;margin:0 0 10px;border:solid #663;border-width:1px 0 0 1px;padding:3px 0 0 4px;float:left;color:#886;background-color:transparent;font:1em verdana, sans-serif;}
textarea {width:275px;height:163px;margin:0 0 10px;border:solid #663;border-width:1px 0 0 1px;padding:3px 0 0 4px;float:left;color:#886;background-color:transparent;font:1em verdana, sans-serif;}
select {width:9.5em;margin:0 0 10px 0;border:solid #000;border-width:1px 0 0 1px;padding:0;float:left;color:#006;background-color:transparent;}
option {margin:0;border:0;padding:0;}
#fbb {width:100%;margin:0 auto;padding:15px 0 0;clear:both;}
p.red {color:#c33;background-color:transparent;margin:0;padding:0 0 0 320px;font-size:.9em;text-align:left;}
span.red {color:#c33;background-color:#000;}
.errorbox {width:277px;height:50px;margin:0 0 0 85px;padding:10px 0;border:1px solid #663;clear:both;}
.errorbox p {width:100%;text-align:center;font-size:1em;margin:0;padding:15px 0 0;color:#886;background-color:#000;}
p.error1 {font-style:normal;color:#c00;background-color:#000;font-size:1.1em;margin:0 0 3px;padding:3px 0 0;}
p.error2 {font-style:normal;color:#886;background-color:#000;font-size:.8em;margin:0;padding:0 0 2px;}
    /*send and reset button mouseover hover effect*/
input.over {width:73px;height:25px;margin:0 0 0 85px;text-align:center;padding:0;border-bottom:1px solid #000;border-right:1px solid #000;}
input.over:hover, #fbb .over.plover, input.reset:hover, #fbb .reset.plover, input.reset2:hover {border:1px solid #993;}/*plover script for IE6*/
input.reset {width:73px;height:27px;float:right;margin:0 27px 0 0;padding:0;border-top:1px solid #663;border-left:1px solid #663;border-right:1px solid #000;border-bottom:1px solid #000;background:url(images/reset.gif) 0 0 no-repeat;}
input.reset2 {width:73px;height:27px;float:right;margin:0 66px 0 0;padding:0;border-top:1px solid #663;border-left:1px solid #663;border-right:1px solid #000;border-bottom:1px solid #000;font:18px century, arial, helvetica, sans-serif;}
/*end form*/
/*news*/
.clearr {clear:right;width:780px;height:1px;float:right;}
/*slideshow*/
#slideBack {width:572px;height:400px;float:left;margin-left:15px;background-position:3px 3px;background-repeat:no-repeat;cursor:pointer;padding:3px;border:5px solid #330;}
#thumbnail_row {width:64px;height:420px;margin:0 0 0 15px;padding:0;float:left;}
.thumbnailn {width:60px;height:52px;margin:0 0 4px;border:1px solid #660;padding:1px;opacity:0.5;outline:none;}
.thumbnailc {width:60px;height:52px;margin:0 0 4px;border:1px solid #660;padding:1px;}
.wrapper {width:790px;margin:0 0 10px;padding:0;text-align:center;float:right;}
#slideControls {width:92px;height:416px;float:left;margin:0 0 9px;padding:0;position:relative;}
.slideCtrl {width:92px;max-height:416px;position:absolute;left:0;text-align:center;background-color:#999;color:#777;}
#control0 {top:0;z-index:2;}
#control1 {top:52px;z-index:1;}
#control2 {top:104px;}
#control3 {top:156px;}
#control4 {top:208px;}
#control5 {top:260px;}
#control6 {top:312px;}
#picSelector {border:1px solid #444;}
#delayCtrl, #imgCtrl {margin:0 auto;background-color:#333;color:#773;}
#delayCtrl {width:88px;height:163px;padding:0;clear:both;border:solid #444;border-width:0 2px 2px;}
#imgCtrl {width:88px;height:378px;border:solid #444;border-width:1px;clear:both;padding-top:5px;}
ul.dButton, ul.iButton {list-style-type:none;margin:0;padding:3px 0 0;font-size:10px;line-height:12px;}
ul.dButton {float:left;width:41px;padding:3px 0 0 5px;}
ul.iButton {float:left;width:39px;padding:3px 0 0 5px;}
ul.dButton li {margin:0;padding:0 0 0 34px;background:#333 url(images/buttons/traffic.gif) 22px 3px no-repeat;text-align:left;display:block;cursor:pointer;}
ul.iButton li {margin:0;padding:0 0 0 15px;background:#333 url(images/buttons/traffic.gif) 5px 3px no-repeat;color:#773;text-align:left;display:block;cursor:pointer;}
ul.iButton li:hover {color:#993;}
ul.dButton li:hover {color:#993;}
.ctrlButton {width:82px;margin:0;height:27px;padding:15px 0 0 5px;border:solid #222;border-width:1px 2px 3px 3px;font-size:10px;line-height:12px;font-weight:bold;background:#777 url(images/bars/button_combo.gif) 0 0 repeat-x;color:#773;text-align:left;cursor:pointer;}
.ctrlButton:hover {border-color:#333;background:#333 url(images/bars/button_combo.gif) 0 -55px repeat-x;color:#883;}
.ctrlButton:active {border-color:#222;background:#333 url(images/bars/button_combo.gif) 0 -55px repeat-x;color:#993;}
.bgif {width:15px;height:15px;float:right;padding:0px 5px 0 0;}
.pgif {width:14px;height:13px;}
.miniPlay {float:left;margin:0;padding:7px 0;border:1px solid #444;background:#333 url(images/bars/control_up.gif) 0 0 repeat-x;color:#666;cursor:pointer;}
.miniPlay:hover {border-color:#222;background:#333 url(images/bars/control_up.gif) 0 0 repeat-x;color:#777;}
.miniPlay:active {border-color:#222;background:#333 url(images/bars/control_down.gif) 0 0 repeat-x;color:#777;}
#infoPanel {width:87px;height:48px;position:absolute;bottom:0px;left:0px;margin:0;padding:0;background-color:#111;color:#993;border:solid #222;border-width:1px 2px 3px 3px;font:.75em/1em "century gothic", arial, helvetica, sans-serif;}
#infotable {width:73px;margin:0;padding:4px;border:0;font-size:10px;line-height:12px;}
.tal {text-align:left;}
.tar {text-align:center;}
.tac {text-align:center;}
#mLoop {width:28px;}
#mExit, #mPlay {width:28px;}
#slideTitle {width:790px;clear:both;padding:15px 0 0 0;text-align:center;}
#slideTitle p {font:14px/16px "century gothic", arial, helvetica, sans-serif;background-color:#000;color:#ffff95;margin:0 auto;}
/*end slideshow*/
.blink {margin:0 auto;padding:0;clear:both;text-align:center;font:.8em/1em "century gothic", arial, helvetica, sans-serif;}
.blink ul {list-style-type:none;margin:0 auto 5px;padding:0;}
.blink ul li {margin:0;padding:0;display:inline;color:#663;background-color:#000;}
.blink ul li a {color:#663;background-color:#000;}
.blink ul li a:hover {color:#ffff95;background-color:#000;}
/*site map*/
.list4 {list-style-type:disc;list-style-position:outside;font:bold 1.1em/1.3em "century gothic", arial, helvetica, sans-serif;margin:0 0 0 350px;padding:0;text-align:left;}
.list4 ul {list-style-type:none;font:.9em/1.1em "century gothic", arial, helvetica, sans-serif;padding:3px 0 0 50px;}
.list4 li {margin:0 0 3px;}
/*google map*/
#map {width:772px;height:345px;float:right;margin:0 0 25px;}
span.mapinfo {color:#ffff95;background-color:#000;display:block;text-align:center;padding:5px 0;}
span.mapphone {color:#aaa;background-color:#000;}
/* auction horses */
.auctionbar {width:786px;margin:0 auto;padding:0;text-align:center;float:right;}
.auctionbar a {height:30px;color:#663;background-color:#000;font:bold 0.9em/1.1em "century gothic", arial, helvetica, sans-serif;padding:0;display:block;}
.auctionbar a:hover {color:#ffff95;background-color:#000;}

/*news*/
.news790 {width:790px;float:right;margin:0 0 15px;}
.news790 p {font-size:85%;text-align:left;margin:0 0 10px;padding:0;}

/*internet auction*/
.radauct {width:25px;float:left;margin:0;padding:0 10px 0 5px;}